/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/* Color changes */
#navbar {background-color:#034174;}
#slider {background-color:#034174;}
.video_slider {background-color:#034174;}

#slider h3 {border-bottom: 3px solid #04589d;}
#slider #slides {border-right: 1px solid #04589d;}

ul.tabbernav {background-color: #034174;}
ul.tabbernav li {background-color: #04589d;}

#slider_nav .item:hover, #slider_nav .item.current
{background-color: #04589d; border-bottom: 1px solid #04589d;}
#slider_nav .item {border-bottom: 1px solid #04589d;}
#slider #slides .slide_content { color: #FFF8DC; }
#slider_nav .item a span {color: #DCDCDC;}
#slider #slides .slide_content .comments a {color: #BDBDBD;}

/* Main Menu */
.topnav_left  {width:auto;}
.topnav_right {float:right;width:auto; height:32px;}
.topnav_right img {width:14px; height:14px;}
#logo{width:100%;}

/* (CB Edit) */

/* WP Simple Cart */
.wp_cart_product_display_box{
max-width: 200px;
min-height: 450px;
max-height: 900px;
float: left;
margin-right: 10px;
}

/* */

/* Individual On-Page Menu */

ul#OnPageNav	{background-color: #034174; list-style-type:none; margin:0; padding:0;}
ul#OnPageNav li	{background-color: #04589d; display:inline; float:left; display:block; width:150px; height: 25px; color:#FFFFFF; background-color:#034174; text-align:center; padding:4px; margin: 2px; text-decoration:none; font-size: small;}
ul#OnPageNav a	{display:block; width:142px;}
ul#OnPageNav a:link, #OnPageNav a:visited	{display:block; width:142px; font-weight:bold; color:#FFFFFF; background-color:#034174; text-align:center; padding:4px; text-decoration:none; text-transform:uppercase;}
ul#OnPageNav a:hover, ul#OnPageNav a:active	{background-color:#04589d;}
/* */

/* Gift Guide */
#gg
{
width:650px;
margin:10px, 0px;
line-height:150%;
}
#ggleft
{
padding: 10,5,5,0;
float:left;
width:300px;
margin:0;
}
#ggright
{
padding: 10,0,5,5;
float:right;
width:300px;
margin:0;
}
/* */
/* (end CB Edit) */

/*Search form in nav*/
#searchformNAV #searchform {height: 25px; width: 160px; margin: 3px 0 0 15px;}
#searchformNAV #s{width: 128px; height:20px; line-height:20px;}
#searchformNAV #searchsubmit{background-position-y:-1px;}


/* Responsive Tweaks */
@media (max-width: 767px) {
  #social_top{display:none;}
  #searchbarNAV {display:none;}
}	

/* Footer */
#footer { 
	background-color:#034174;
	color:#EFEFEF;
}
#footer a {color:#EFEFEF;}
#footer a:hover {color:white;}
#footer .container {
	margin:0 auto;	
	width:980px; 
}
#footer .widget-area {
	padding: 0 0 15px;
	margin: 0 0 15px;
	border-bottom: 1px dotted #EFEFEF;
}
#footer div.column /* .widget */ {
    width: 	215px;
}


.wpzoom, .wpzoom a {font-size:1px; color:#034174 !important; }

/* Advertising */
p.advertising {font-size:xx-small; text-align:center; padding:0; margin:0;}
.ad-leaderboard {
    width: 898 px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.ad-smallbanner {
    width: 468px;
    margin: 0 auto;
}

#navbar { margin-bottom:5px; }